/* Scss Document */
#page-sx1214 ._visual__bg {
  width: 1887px;
  top: 0;
  left: 50%;
  transform: translateX(-1065px);
  background-image: url(../images/sx1214/visual_bg.jpg);
  background-size: auto 100%; }
  #page-sx1214 ._visual__bg:before, #page-sx1214 ._visual__bg:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background-size: auto 100%; }
  #page-sx1214 ._visual__bg:before {
    background-image: url(../images/sx1214/visual_l.jpg);
    right: 99%; }
  #page-sx1214 ._visual__bg:after {
    background-image: url(../images/sx1214/visual_r.jpg);
    left: 99%; }
#page-sx1214 ._visual__box {
  top: 220px;
  left: 50%;
  transform: translateX(130px); }
#page-sx1214 ._visual__list {
  font-size: 26px;
  line-height: 1.2;
  margin-top: 8px; }
#page-sx1214 ._intro {
  background-image: url(../images/sx1214/intro_bg.jpg); }
  #page-sx1214 ._intro__text {
    width: 711px; }
  #page-sx1214 ._intro__link {
    text-align: center;
    margin: 0 auto 30px;
    line-height: 1.6; }
    #page-sx1214 ._intro__link a {
      color: #fff;
      font-size: 16px;
      font-weight: 700;
      transition: .3s; }
      #page-sx1214 ._intro__link a:after {
        content: '';
        display: inline-block;
        vertical-align: middle;
        width: 18px;
        height: 18px;
        background: url(../images/common/link_arrow.png) no-repeat center;
        background-size: 100% auto;
        position: relative;
        top: -.12em;
        margin-left: .2em; }
      #page-sx1214 ._intro__link a:hover {
        text-decoration: none;
        opacity: .8; }
#page-sx1214 ._sec01 {
  padding-top: 620px; }
  #page-sx1214 ._sec01__visual {
    background-image: url(../images/sx1214/sec1_visual.jpg);
    background-size: 1280px auto; }
  #page-sx1214 ._sec01__text {
    width: 360px; }
  #page-sx1214 ._sec01__thumb {
    width: 235px; }
#page-sx1214 ._sec02 {
  padding-top: 50px; }
  #page-sx1214 ._sec02__main {
    width: 103.2%;
    margin-bottom: 10px; }
  #page-sx1214 ._sec02__head {
    color: #0c1534;
    background-color: #fff;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: .03em;
    display: inline-block;
    line-height: 1;
    padding: .3em .5em .1em; }
  #page-sx1214 ._sec02__figure {
    width: 93.54%;
    position: relative;
    left: -82px; }
  #page-sx1214 ._sec02__box {
    width: 214px;
    margin: -150px 0 0 auto; }
  #page-sx1214 ._sec02__pic01 {
    margin-bottom: 15px; }
  #page-sx1214 ._sec02__col {
    align-items: flex-end; }
  #page-sx1214 ._sec02__col1 {
    width: 376px; }
  #page-sx1214 ._sec02__col2 {
    width: 240px; }
#page-sx1214 ._sec03 {
  padding-top: 580px; }
  #page-sx1214 ._sec03__visual {
    background-image: url(../images/sx1214/sec3_visual.jpg);
    background-size: 1280px auto; }
  #page-sx1214 ._sec03__text {
    width: 300px; }
  #page-sx1214 ._sec03__pic1 {
    width: 310px; }
#page-sx1214 ._sec04__panel {
  color: #000;
  position: relative;
  margin-bottom: 46px; }
#page-sx1214 ._sec04__label {
  font-size: 16px;
  color: #0d1534;
  position: absolute;
  top: 8px;
  left: 8px; }
#page-sx1214 ._sec04__text {
  width: 150px;
  position: absolute;
  right: 18px;
  bottom: 18px; }
#page-sx1214 ._sec04__col {
  margin-bottom: 80px; }
#page-sx1214 ._sec04__pic2 {
  width: 376px; }
#page-sx1214 ._sec04__unit {
  width: 230px; }
#page-sx1214 ._sec04__pic3 {
  margin-bottom: 15px; }
#page-sx1214 ._sec05 {
  padding-top: 580px; }
  #page-sx1214 ._sec05__visual {
    background-image: url(../images/sx1214/sec5_visual.jpg);
    background-size: 1280px auto; }
  #page-sx1214 ._sec05__text {
    width: 380px; }
  #page-sx1214 ._sec05__pic1 {
    width: 205px; }
  #page-sx1214 ._sec05__pic2 {
    margin: 55px auto 60px; }
#page-sx1214 ._sec06__head {
  font-size: 39px;
  font-weight: normal;
  letter-spacing: .075em;
  border-bottom: #fff solid 1px;
  margin-bottom: 56px; }
#page-sx1214 ._sec06__unit1 {
  width: 370px; }
#page-sx1214 ._sec06__unit2 {
  width: 235px; }
#page-sx1214 ._sec06__pic1, #page-sx1214 ._sec06__pic2 {
  margin-bottom: 15px; }
#page-sx1214 ._sec06__box {
  margin: 40px auto 50px;
  color: #af9b51;
  border: #af9b51 solid 1px; }
  #page-sx1214 ._sec06__box + ._sec06__head3 {
    color: #af9b51;
    width: 110%;
    letter-spacing: .15em;
    margin-bottom: 1em; }
#page-sx1214 ._sec06__col {
  border-bottom: #af9b51 solid 1px;
  align-items: center; }
  #page-sx1214 ._sec06__col > *:nth-child(1) ._sec06__head3 {
    padding-left: 25px; }
  #page-sx1214 ._sec06__col > *:nth-child(2) {
    width: 156px; }
#page-sx1214 ._sec06__pic3 {
  padding-top: 16px; }
#page-sx1214 ._sec06__head3 {
  width: 472px;
  box-sizing: border-box;
  font-size: 16px;
  font-weight: normal;
  letter-spacing: .2em; }
#page-sx1214 ._sec06__btn a {
  text-align: center;
  line-height: 1.8;
  display: block;
  font-size: 14px;
  font-weight: 700;
  color: #af9b51;
  transition: .3s;
  letter-spacing: .2em;
  padding: .8em 2em .7em; }
  #page-sx1214 ._sec06__btn a:hover {
    opacity: 1;
    color: #fff;
    background-color: #af9b51;
    text-decoration: none; }
#page-sx1214 .info {
  padding-top: 50px; }

.sp #page-sx1214 ._visual__bg {
  width: 100%;
  left: 0;
  transform: translateX(0);
  background-image: url(../images/sx1214/visual_bg_sp.jpg);
  background-size: 100% auto; }
  .sp #page-sx1214 ._visual__bg:before, .sp #page-sx1214 ._visual__bg:after {
    content: none; }
.sp #page-sx1214 ._visual__box {
  top: auto;
  left: 6%;
  transform: translateX(0);
  bottom: 3%; }
.sp #page-sx1214 ._visual__list {
  font-size: 13px;
  margin-top: 10px; }
.sp #page-sx1214 ._intro {
  background-image: url(../images/sx1214/intro_bg_sp.jpg); }
  .sp #page-sx1214 ._intro__text {
    width: 101.8%; }
  .sp #page-sx1214 ._intro__link {
    margin: 0 auto 20px; }
    .sp #page-sx1214 ._intro__link a {
      font-size: 12px; }
      .sp #page-sx1214 ._intro__link a:after {
        width: 14px;
        height: 14px;
        top: -.1em;
        margin-left: 0; }
      .sp #page-sx1214 ._intro__link a:hover {
        opacity: 1; }
.sp #page-sx1214 ._sec01 {
  padding-top: 84%; }
  .sp #page-sx1214 ._sec01__visual {
    background-image: url(../images/sx1214/sec1_visual_sp.jpg);
    background-size: 100% auto; }
  .sp #page-sx1214 ._sec01__text {
    width: 100%; }
  .sp #page-sx1214 ._sec01__thumb {
    width: 100%;
    margin-top: 35px; }
.sp #page-sx1214 ._sec02__main {
  width: 100%;
  margin-bottom: 40px; }
.sp #page-sx1214 ._sec02__head {
  font-size: 12px;
  padding: .4em .5em .2em;
  margin-left: -.2em; }
.sp #page-sx1214 ._sec02__body {
  margin-top: 20px; }
.sp #page-sx1214 ._sec02__figure {
  width: 120%;
  left: 0; }
.sp #page-sx1214 ._sec02__box {
  width: auto;
  margin: 40px auto 0;
  display: flex;
  justify-content: space-between; }
  .sp #page-sx1214 ._sec02__box > * {
    width: 46.8%;
    flex-basis: 46.8%; }
.sp #page-sx1214 ._sec02__pic01 {
  margin-bottom: 0; }
.sp #page-sx1214 ._sec02__col1 {
  width: auto;
  margin-bottom: 20px; }
.sp #page-sx1214 ._sec02__col2 {
  width: auto; }
.sp #page-sx1214 ._sec03 {
  background-color: #242529;
  padding-top: 100%; }
  .sp #page-sx1214 ._sec03__visual {
    background-image: url(../images/sx1214/sec3_visual_sp.jpg);
    background-size: 100% auto; }
  .sp #page-sx1214 ._sec03__head {
    width: 104%; }
  .sp #page-sx1214 ._sec03__text {
    width: 100%; }
  .sp #page-sx1214 ._sec03__pic1 {
    width: 100%;
    margin-top: 30px; }
.sp #page-sx1214 ._sec04__panel {
  color: #fff;
  margin-bottom: 40px; }
.sp #page-sx1214 ._sec04__label {
  font-size: 12px;
  top: 10px;
  left: 16px; }
.sp #page-sx1214 ._sec04__text {
  width: auto;
  position: static;
  margin-top: 20px; }
.sp #page-sx1214 ._sec04__col {
  margin-bottom: 40px;
  position: relative; }
.sp #page-sx1214 ._sec04__pic2 {
  width: 57.3%;
  margin-bottom: 20px; }
.sp #page-sx1214 ._sec04__unit {
  width: auto; }
.sp #page-sx1214 ._sec04__pic3 {
  width: 36.5%;
  margin: 0;
  position: absolute;
  top: 0;
  right: 0; }
.sp #page-sx1214 ._sec05 {
  background-color: #1a1b1d;
  padding-top: 78%; }
  .sp #page-sx1214 ._sec05__visual {
    background-image: url(../images/sx1214/sec5_visual_sp.jpg);
    background-size: 100% auto; }
  .sp #page-sx1214 ._sec05__text {
    width: 100%; }
  .sp #page-sx1214 ._sec05__pic1 {
    width: 34.44%;
    margin: 20px 0 0 auto; }
  .sp #page-sx1214 ._sec05__pic2 {
    margin: 20px auto 40px; }
.sp #page-sx1214 ._sec06__head {
  font-size: 19px;
  letter-spacing: .1em;
  margin-bottom: 40px; }
.sp #page-sx1214 ._sec06__main {
  display: flex;
  justify-content: space-between; }
.sp #page-sx1214 ._sec06__unit1 {
  width: 50%; }
.sp #page-sx1214 ._sec06__unit2 {
  width: 43.65%; }
.sp #page-sx1214 ._sec06__pic1, .sp #page-sx1214 ._sec06__pic2 {
  margin-bottom: 18px; }
.sp #page-sx1214 ._sec06__box {
  margin: 35px auto; }
  .sp #page-sx1214 ._sec06__box + ._sec06__head3 {
    width: 100%;
    letter-spacing: .2em; }
.sp #page-sx1214 ._sec06__col > *:nth-child(1) {
  width: 50%; }
  .sp #page-sx1214 ._sec06__col > *:nth-child(1) ._sec06__head3 {
    padding: 11px 0 11px 12px; }
.sp #page-sx1214 ._sec06__col > *:nth-child(2) {
  width: 46.82%; }
.sp #page-sx1214 ._sec06__pic3 {
  padding-top: 15px; }
.sp #page-sx1214 ._sec06__head3 {
  width: auto;
  font-size: 12px;
  line-height: 1.5; }
.sp #page-sx1214 ._sec06__btn a {
  font-size: 11px;
  padding: 1.1em 2em .9em;
  line-height: 1.5; }
  .sp #page-sx1214 ._sec06__btn a:hover {
    color: #af9b51;
    background-color: transparent; }
.sp #page-sx1214 .info {
  padding-top: 10px; }
